<?php
// Heading
$_['heading_title'] = 'Payment system VTB';

// Text
$_['text_extension'] = 'Extensions';
$_['text_success'] = 'Success: You have modified "Payment system VTB" payment module!';
$_['text_edit'] = 'Edit "Payment system VTB"';
$_['text_vtbpay']		 = '<img src="/extension/vtbpay/admin/view/image/payment/vtbpay.png" alt="Платёжная система ВТБ" title="Платёжная система ВТБ" style="border: 1px solid #EEEEEE; max-height: 30px;" />';

// Entry
$_['entry_client_id'] = 'Client ID';
$_['entry_client_secret'] = 'Client Secret';
$_['entry_merchant_authorization'] = 'Merchant-Authorization';
$_['entry_test_mode'] = 'Enable test mode';
$_['entry_logging'] = 'Enable logging';
$_['entry_two_stage'] = 'Enable two-stage payment';
$_['entry_successful_transaction_status'] = 'Successful transaction order status';
$_['entry_failed_transaction_status'] = 'Failed transaction order status';
$_['entry_status'] = 'Status';
$_['entry_sort_order'] = 'Sort Order';
$_['entry_desc'] = 'Customer Message';
$_['entry_section_fiscal'] = 'Fiscalization settings';
$_['entry_section_subtitle_fiscal'] = 'Default settings for products and services';
$_['entry_enable_fiscal'] = 'Enable fiscalization';
$_['entry_email_fiscal'] = 'Email';
$_['entry_payment_type_delivery_fiscal'] = 'Calculation method for delivery';
$_['entry_measure_fiscal'] = 'Units of measurement';
$_['entry_tax_type_fiscal'] = 'Tax rate';
$_['entry_payment_type_fiscal'] = 'Calculation method';
$_['entry_payment_subject_fiscal'] = 'Subject of calculation';

// Desc
$_['desc_client_id'] = 'Merchant\'s client ID is required to call the API.';
$_['desc_client_secret'] = 'Merchant\'s secret key is required to call the API.';
$_['desc_merchant_authorization'] = 'Request header used by the merchant resource for additional authentication when accessing the payment gateway.';
$_['desc_test_mode'] = 'In this mode, the payment for the goods is not charged.';
$_['desc_logging'] = 'Logging is used to debug plugin performance by storing API request data.';
$_['desc_two_stage'] = 'Payment in 2 stages: withholding of funds after payment, then confirmation of debit or cancelation of withholding by the merchant via personal cabinet.';
$_['desc_successful_transaction_status'] = 'Select the order status to be displayed after successful payment.';
$_['desc_failed_transaction_status'] = 'Select the order status to be displayed after unsuccessful payment.';
$_['desc_desc'] = 'The message which you want it to appear to the customer in the checkout page.';
$_['desc_enable_fiscal'] = 'Enable and disable fiscalization (check the box to enable fiscalization).';
$_['desc_email_fiscal'] = 'Email for sending a fiscal receipt if the user\'s email is not specified.';
$_['desc_payment_type_delivery_fiscal'] = 'Calculation method for the delivery service.';
$_['desc_measure_fiscal'] = 'Default units of measure (for goods and services that do not have a specified unit of measure).';
$_['desc_tax_type_fiscal'] = 'Default tax rate (for goods and services that do not have a specified tax rate).';
$_['desc_payment_type_fiscal'] = 'Default payment method (for goods and services that do not have a payment method specified).';
$_['desc_payment_subject_fiscal'] = 'The subject of calculation by default (for goods and services that do not specify the subject of calculation).';

// Options
$_['option_select_option'] = 'Select option';
// payment_type_fiscal
$_['option_full_prepayment'] = 'Prepayment 100%';
$_['option_prepayment'] = 'Prepayment';
$_['option_advance'] = 'Advance';
$_['option_full_payment'] = 'Full payment';
$_['option_partial_payment'] = 'Partial payment and credit';
$_['option_credit'] = 'Credit transfer';
$_['option_credit_payment'] = 'Credit payment';
// measure_fiscal
$_['option_piece_unit'] = 'Applies to items that can be sold by piece or unit';
$_['option_gram'] = 'Gram';
$_['option_kilogram'] = 'Kilogram';
$_['option_ton'] = 'Ton';
$_['option_centimeter'] = 'Centimeter';
$_['option_decimeter'] = 'Decimeter';
$_['option_meter'] = 'Meter';
$_['option_sq_cm'] = 'Square centimeter';
$_['option_sq_dm'] = 'Square decimeter';
$_['option_sq_m'] = 'Square meter';
$_['option_ml'] = 'Milliliter';
$_['option_liter'] = 'Liter';
$_['option_cubic_m'] = 'Cubic meter';
$_['option_kwh'] = 'Kilowatt hour';
$_['option_gcal'] = 'Gcal';
$_['option_day'] = 'Day';
$_['option_hour'] = 'Hour';
$_['option_minute'] = 'Minute';
$_['option_second'] = 'Second';
$_['option_kb'] = 'Kilobyte';
$_['option_mb'] = 'Megabyte';
$_['option_gb'] = 'Gigabyte';
$_['option_tb'] = 'Terabyte';
$_['option_other_units'] = 'Applies when using other units of measurement';
// tax_type_fiscal
$_['option_no_vat'] = 'Without VAT';
$_['option_vat0'] = 'VAT at 0%';
$_['option_vat10'] = 'VAT at 10%';
$_['option_vat110'] = 'VAT at 10/110 calculated rate';
$_['option_vat20'] = 'VAT at 20%';
$_['option_vat120'] = 'VAT at 20/120 calculated rate';
// payment_subject_fiscal
$_['option_goods'] = 'Goods';
$_['option_excise_goods'] = 'Excise goods';
$_['option_work'] = 'Work';
$_['option_service'] = 'Service';
$_['option_gambling_bet'] = 'Gambling bet';
$_['option_gambling_win'] = 'Gambling win';
$_['option_lottery_bet'] = 'Lottery bet';
$_['option_lottery_win'] = 'Lottery win';
$_['option_rights'] = 'Granting rights';
$_['option_payment'] = 'Payment';
$_['option_agency_fee'] = 'Agency fee';
$_['option_payout'] = 'Payout';
$_['option_other_subject'] = 'Other calculation subject';
$_['option_property_right'] = 'Property right';
$_['option_non_operating_income'] = 'Non-operating income';
$_['option_insurance_contributions'] = 'Insurance contributions';
$_['option_trade_fee'] = 'Trade fee';
$_['option_resort_fee'] = 'Resort fee';
$_['option_deposit'] = 'Deposit';
$_['option_expense'] = 'Expense';
$_['option_pension_ip'] = 'Pension contributions for IP';
$_['option_pension'] = 'Pension contributions';
$_['option_health_ip'] = 'Health insurance contributions for IP';
$_['option_health'] = 'Health insurance contributions';
$_['option_social'] = 'Social insurance contributions';
$_['option_casino_payment'] = 'Casino payment';
$_['option_cash_issuance_bank_agent'] = 'Cash issuance by bank payment agent';
$_['option_excise_goods_no_code'] = 'Excise goods subject to marking without code';
$_['option_excise_goods_with_code'] = 'Excise goods subject to marking with code';
$_['option_goods_no_code'] = 'Goods subject to marking without code except excise goods';
$_['option_goods_with_code'] = 'Goods subject to marking with code except excise goods';

// Default
$_['default_value_desc'] = 'Pay with a card of any bank without commission';

// Tab
$_['tab_payment_vtbpay'] = 'Настройки фискализации (Платежная система ВТБ)';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify "Payment system VTB" payment module!';
$_['error_client_id'] = 'Client ID is required!';
$_['error_client_secret'] = 'Client Secret is required!';

// Button
$_['button_save'] = 'Save';

// Breadcrumbs
$_['text_home'] = 'Home';
$_['text_extension'] = 'Extensions';
