<?php
// Heading
$_['heading_title'] = 'Платёжная система ВТБ';

// Text
$_['text_extension'] = 'Расширения';
$_['text_success'] = 'Успешно: Вы изменили модуль оплаты "Платёжная система ВТБ"!';
$_['text_edit'] = 'Редактировать "Платёжная система ВТБ"';
$_['text_vtbpay']		 = '<img src="/extension/vtbpay/admin/view/image/payment/vtbpay.png" alt="Платёжная система ВТБ" title="Платёжная система ВТБ" style="border: 1px solid #EEEEEE; max-height: 30px;" />';

// Entry
$_['entry_client_id'] = 'Client ID';
$_['entry_client_secret'] = 'Client Secret';
$_['entry_merchant_authorization'] = 'Merchant-Authorization';
$_['entry_test_mode'] = 'Включить тестовый режим';
$_['entry_logging'] = 'Включить логирование';
$_['entry_two_stage'] = 'Включить двухстадийный платеж';
$_['entry_successful_transaction_status'] = 'Статус заказа успешной транзакции';
$_['entry_failed_transaction_status'] = 'Статус заказа неуспешной транзакции';
$_['entry_status'] = 'Статус';
$_['entry_sort_order'] = 'Порядок сортировки';
$_['entry_desc'] = 'Сообщение клиенту';
$_['entry_section_fiscal'] = 'Настройки фискализации';
$_['entry_section_subtitle_fiscal'] = 'Настройки для товаров и услуг по умолчанию';
$_['entry_enable_fiscal'] = 'Включить фискализацию';
$_['entry_email_fiscal'] = 'Электронная почта';
$_['entry_payment_type_delivery_fiscal'] = 'Способ расчета для доставки';
$_['entry_measure_fiscal'] = 'Единицы измерения';
$_['entry_tax_type_fiscal'] = 'Налоговая ставка';
$_['entry_payment_type_fiscal'] = 'Способ расчета';
$_['entry_payment_subject_fiscal'] = 'Предмет расчета';

// Desc
$_['desc_client_id'] = 'Для вызова API требуется идентификатор клиента продавца.';
$_['desc_client_secret'] = 'Для вызова API требуется секретный ключ продавца.';
$_['desc_merchant_authorization'] = 'Заголовок запроса, используемый ресурсом мерчанта для дополнительной аутентификации при доступе к платежному шлюзу.';
$_['desc_test_mode'] = 'В этом режиме оплата за товар не взимается.';
$_['desc_logging'] = 'Логирование используется для отладки производительности плагина путем сохранения данных запросов к API.';
$_['desc_two_stage'] = 'Платеж в 2 этапа: удержание средств после оплаты, затем подтверждение списания или отмена удержания мерчантом через личный кабинет.';
$_['desc_successful_transaction_status'] = 'Выберите статус заказа, который будет отображаться после успешной оплаты.';
$_['desc_failed_transaction_status'] = 'Выберите статус заказа, который будет отображаться при ошибке оплаты.';
$_['desc_desc'] = 'Сообщение, которое будет отображалось покупателю на странице оформления заказа.';
$_['desc_enable_fiscal'] = 'Включение и отключение фискализации (поставьте галочку чтобы включить фискализацию).';
$_['desc_email_fiscal'] = 'Электронная почта для отправки фискального чека, если не указана почта пользователя.';
$_['desc_payment_type_delivery_fiscal'] = 'Способ расчета для услуги доставки.';
$_['desc_measure_fiscal'] = 'Единицы измерения по умолчанию (для товаров и услуг, у которых не указана единица измерения).';
$_['desc_tax_type_fiscal'] = 'Ставка налогообложения по умолчанию (для товаров и услуг, у которых не указана ставка налогообложения).';
$_['desc_payment_type_fiscal'] = 'Способ расчета по умолчанию (для товаров и услуг, у которых не указан способ расчета).';
$_['desc_payment_subject_fiscal'] = 'Предмет расчета по умолчанию (для товаров и услуг, у которых не указан предмет расчета).';

// Options
$_['option_select_option'] = 'Выберите опцию';
// payment_type_fiscal
$_['option_full_prepayment'] = 'Предоплата 100%';
$_['option_prepayment'] = 'Предоплата';
$_['option_advance'] = 'Аванс';
$_['option_full_payment'] = 'Полный расчет';
$_['option_partial_payment'] = 'Частичный расчет и кредит';
$_['option_credit'] = 'Передача в кредит';
$_['option_credit_payment'] = 'Оплата кредита';
// measure_fiscal
$_['option_piece_unit'] = 'Применяется для предметов расчета, которые могут быть реализованы поштучно или единицами';
$_['option_gram'] = 'Грамм';
$_['option_kilogram'] = 'Килограмм';
$_['option_ton'] = 'Тонна';
$_['option_centimeter'] = 'Сантиметр';
$_['option_decimeter'] = 'Дециметр';
$_['option_meter'] = 'Метр';
$_['option_sq_cm'] = 'Квадратный сантиметр';
$_['option_sq_dm'] = 'Квадратный дециметр';
$_['option_sq_m'] = 'Квадратный метр';
$_['option_ml'] = 'Миллилитр';
$_['option_liter'] = 'Литр';
$_['option_cubic_m'] = 'Кубический метр';
$_['option_kwh'] = 'Киловатт час';
$_['option_gcal'] = 'Гигакалория';
$_['option_day'] = 'Сутки (день)';
$_['option_hour'] = 'Час';
$_['option_minute'] = 'Минута';
$_['option_second'] = 'Секунда';
$_['option_kb'] = 'Килобайт';
$_['option_mb'] = 'Мегабайт';
$_['option_gb'] = 'Гигабайт';
$_['option_tb'] = 'Терабайт';
$_['option_other_units'] = 'Применяется при использовании иных единиц измерения';
// tax_type_fiscal
$_['option_no_vat'] = 'Без НДС';
$_['option_vat0'] = 'НДС по ставке 0%';
$_['option_vat10'] = 'НДС чека по ставке 10%';
$_['option_vat110'] = 'НДС чека по расчетной ставке 10/110';
$_['option_vat20'] = 'НДС чека по ставке 20%';
$_['option_vat120'] = 'НДС чека по расчетной ставке 20/120';
// payment_subject_fiscal
$_['option_goods'] = 'Товар';
$_['option_excise_goods'] = 'Подакцизный товар';
$_['option_work'] = 'Работа';
$_['option_service'] = 'Услуга';
$_['option_gambling_bet'] = 'Ставка азартной игры';
$_['option_gambling_win'] = 'Выигрыш азартной игры';
$_['option_lottery_bet'] = 'Ставка лотереи';
$_['option_lottery_win'] = 'Выигрыш лотереи';
$_['option_rights'] = 'Предоставление прав';
$_['option_payment'] = 'Платеж';
$_['option_agency_fee'] = 'Агентское вознаграждение';
$_['option_payout'] = 'Выплата';
$_['option_other_subject'] = 'Иной предмет расчёта';
$_['option_property_right'] = 'Имущественное право';
$_['option_non_operating_income'] = 'Внереализационный доход';
$_['option_insurance_contributions'] = 'Страховые взносы';
$_['option_trade_fee'] = 'Торговый сбор';
$_['option_resort_fee'] = 'Курортный сбор';
$_['option_deposit'] = 'Залог';
$_['option_expense'] = 'Расход';
$_['option_pension_ip'] = 'Взносы на ОПС ИП';
$_['option_pension'] = 'Взносы ОПС';
$_['option_health_ip'] = 'Взносы на ОМС ИП';
$_['option_health'] = 'Взносы на ОМС';
$_['option_social'] = 'Взносы на ОСС';
$_['option_casino_payment'] = 'Платеж казино';
$_['option_cash_issuance_bank_agent'] = 'Выдача денежных средств банковским платежным агентом';
$_['option_excise_goods_no_code'] = 'Подакцизный товар, подлежащий маркировке средством идентификации, не имеющий кода маркировки';
$_['option_excise_goods_with_code'] = 'Подакцизный товар, подлежащий маркировке средством идентификации, имеющий код маркировки';
$_['option_goods_no_code'] = 'Товар, подлежащий маркировке средством идентификации, не имеющий кода маркировки, за исключением подакцизного товара';
$_['option_goods_with_code'] = 'Товар, подлежащий маркировке средством идентификации, имеющий код маркировки, за исключением подакцизного товара';

// Default
$_['default_value_desc'] = 'Оплата картой любого банка без комиссии';

// Tab
$_['tab_payment_vtbpay'] = 'Настройки фискализации (Платежная система ВТБ)';

// Error
$_['error_permission'] = 'Предупреждение: У Вас нет разрешения на изменение модуля оплаты "Платёжная система ВТБ"!';
$_['error_client_id'] = 'Требуется указать Client ID!';
$_['error_client_secret'] = 'Требуется указать Client Secret!';

// Button
$_['button_save'] = 'Сохранить';

// Breadcrumbs
$_['text_home'] = 'Главная';
$_['text_extension'] = 'Расширения';
